<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="transparent">#00000000</color>
    <color name="tab_gray_color">#878080</color>
<!--    <color name="tab_light_color">#fe8086</color>-->
    <color name="color_white_80">#33FFFFFF</color>
    <color name="color_red">#BA2828</color>
    <color name="hint_text_color">#BFBDBD</color>

<!--    <color name="s_color">#4A4243</color>-->
<!--    <color name="c_color">#B36E72</color>-->
<!--    <color name="e_color">#EF565E</color>-->


<!--    <color name="color_04122A">#04122A</color>-->
    <color name="color_989292">#989292</color>
<!--    <color name="color_F01101">#F01101</color>-->
    <color name="color_8004122A">#80D4D5D6</color>
    <color name="color_FA3E5B">#FA3E5B</color>
    <color name="color_FC3498">#FC3498</color>
    <color name="title_color">#F4F6F1</color>
    <color name="color_493C3C">#F18D57</color>
    <color name="main_bg_color">#080906</color>

</resources>